Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 11 Feb 2023 16:28:29 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear,
I’m trying to return my order 9414123290 because I’ve ordered the wrong color by mistake. 
I’ve been told the purchased item is not returnable but that was not mentioned at the time of purchasing so it is not acceptable from my point of view.
I would like to remark that the item hasn’t  been assembled and it’s still in the original package. So please accept the return and/or exchange for the other color.
Sincerely,
Lucas Amat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5696337